{
    "dc_identifier": "nl.gm0171.2c.2019.1080661-4",
    "dc_title": "<p>Raadsvergadering 6 mei 2019</p> 2019-05-06 - 05: Besluitenlijst 1 april 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordoostpolder op 2019-05-06. Onderdeel: 05: Besluitenlijst 1 april 2019.",
    "dc_source": "https://noordoostpolder.notubiz.nl/vergadering/1585",
    "dc_publisher": "gm0171",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2019-05-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Noordoostpolder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordoostpolder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0171.2c.2019.1080661-4",
    "dc_externalIdentifier": "1080666",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-06",
    "foi_meetingNumber": "1080661",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0171.2c.2019.1080661-4.doc.1",
            "dc_title": "Besluitenlijst 1 april 2019.pdf",
            "foi_fileName": "Besluitenlijst 1 april 2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1585/documents/18294"
        }
    ]
}